<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature.source" version="2.2.0.v20090517-20-7w311A1636" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="license.html">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
	</url>
	<plugin id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.source" version="1.1.0.v20090525"     unpack="false"/>
</feature>
